---
name: Aleshia Hansen
locality:
country: Remote
role: <a href="/job-families/finance/procurement-operations/">Director, Procurement</a>
reports_to: bryanw-vp-it
picture: aleshiahansen.png
twitter: 
gitlab: a.hansen
pronouns: she/her
departments:
- Business Technology
- Procurement
story: 'Aleshia has a procurement leadership background from the public sector with a passion for the
  top and bottom line value purchasing can bring to empower the business. Outside
  of work her two children keep her busy, her home renovation list never ends, and she enjoys
  snowboarding in the winter, and lake life in the summer.

'
